<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!--
  This file is part of the RGS taxonomy
  Intellectual Property State of the Netherlands
  Version 20251210.a
  Released by the Dutch SBR Programme
  Release date Mon July 21 22:27:07 2025
-->
<xs:schema targetNamespace="http://www.nltaxonomie.nl/rgs/nt20/rgs/20251210.a/entrypoints/rgs-to-kvk-rpt-jaarverantwoording-2025-nlgaap-klein-verticaal-publicatiestukken" elementFormDefault="qualified" attributeFormDefault="unqualified"
	xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:link="http://www.xbrl.org/2003/linkbase"
	xmlns:xlink="http://www.w3.org/1999/xlink">
	<xs:annotation>
		<xs:appinfo>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_balance-sheet-vertical-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-financial-assets-accumulated-revaluations-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-intangible-assets-accumulated-revaluations-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-intangible-assets-breakdown-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-legal-reserves-breakdown-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-noncurrent-liabilities-breakdown-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-property-plant-equipment-accumulated-revaluations-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-receivables-breakdown-svp.xml"/>
			<link:linkbaseRef xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2008/role/link" xlink:href="../mapping/map-kvk_notes-revaluation-reserve-statement-of-changes-svp.xml"/>
		</xs:appinfo>
	</xs:annotation>
	<xs:import namespace="http://www.nltaxonomie.nl/nt20/kvk/20251210.a/entrypoints/kvk-rpt-jaarverantwoording-2025-nlgaap-klein-verticaal-publicatiestukken" schemaLocation="http://www.nltaxonomie.nl/nt20/kvk/20251210.a/entrypoints/kvk-rpt-jaarverantwoording-2025-nlgaap-klein-verticaal-publicatiestukken.xsd"/>
</xs:schema>
